Author: Thorsten Alteholz <debian@alteholz.de>
Description: add more target CPUs to allow building on Debian buildds
Index: alljoyn-core-1509-15.09a/build_core/SConscript
===================================================================
--- alljoyn-core-1509-15.09a.orig/build_core/SConscript	2016-06-13 14:16:34.000000000 +0200
+++ alljoyn-core-1509-15.09a/build_core/SConscript	2016-06-13 14:16:34.000000000 +0200
@@ -37,7 +37,7 @@
         default_target_cpu = 'x86_64'
     else:
         default_target_cpu = 'x86'
-    allowed_target_cpus = ('x86', 'x86_64', 'arm', 'openwrt')
+    allowed_target_cpus = ('x86', 'x86_64', 'arm', 'openwrt', 's390x', 'aarch64', 'arm64', 'armhf', 'i386', 'mips', 'mipsel', 'powerpc', 'powerpc64le', 'alpha', 'hppa', 'm68k', 'mips64el', 'powerpcspe', 'powerpc64', 'sh4', 'sparc64')
 
     default_msvc_version = None
 
